VkImportMemoryHostPointerInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagBits | handleType
void * | pHostPointer

## Detailed Description

Definition at line 8466 of file vulkan_core.h.

## Field Documentation

## handleType

VkExternalMemoryHandleTypeFlagBits VkImportMemoryHostPointerInfoEXT::handleType

Definition at line 8469 of file vulkan_core.h.

## pHostPointer

void* VkImportMemoryHostPointerInfoEXT::pHostPointer

Definition at line 8470 of file vulkan_core.h.

## pNext

const void* VkImportMemoryHostPointerInfoEXT::pNext

Definition at line 8468 of file vulkan_core.h.

## sType

VkStructureType VkImportMemoryHostPointerInfoEXT::sType

Definition at line 8467 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h